.version.index /* version checker */
{
	color: #0000E4;
	background-color: #6F8FB4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 289px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -32px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#pu72
{
	width: 0.01px;
	margin-left: 4px;
}

#u72
{
	z-index: 3;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u72_img
{
	margin-top: -12px;
	margin-bottom: -17px;
}

#u78
{
	z-index: 5;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 641px;
}

#u91
{
	z-index: 2;
	min-height: 73px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 26px;
}

#u91_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u85-4
{
	z-index: 7;
	width: 898px;
	min-height: 51px;
	background-color: transparent;
	color: #DE0080;
	text-align: center;
	font-size: 34px;
	line-height: 41px;
	font-family: cooper-black-std, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 130px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u91-bw
{
	z-index: 2;
	min-height: 73px;
	margin-top: 11px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

